//播放器控件
function $Showhtml(){
	player='<object classid="clsid:F587310D-5306-494D-87E2-88334B46E781" width="100%" height="'+height+'" id="BfPlayer" name="BfPlayer" style="margin-top:-1px" onError="$Install(\'qvod\');"></object>';
	return player;
}
//加载完成时
BfPlayer.attachEvent("OnLoadPlayer",function(){
	var stormURL = url.substring(0, url.length - 1)+"||pid=union||channel=union/666/index.html";
	BfPlayer.AddURL(stormURL, true, 0, 0);
	bf_log.pv("union/666/no_notice.html");
});
//播放出错
BfPlayer.attachEvent("OnError",function(nCatalog, nErrorCode){
	alert('播放影片出错,请按F5刷新网页试试！');
});
//暴风统计
var bf_log = {
	'pv_url': 'http://pvlog.moviebox.baofeng.net/log.php?',  //pv报数地址
	'bf_uid': null,
	'send': function(url) {
		window['sendLog'] = new Image();
		window['sendLog'].src = url;
	},
	'pv': function(id, title) { //pv报数方法
		var curUrl = parent.location.href;
		var url = [this.pv_url];
		url.push('channel=' + id);
		url.push('&type=manual');
		url.push('&page=0');
		url.push('&linksrc=' + encodeURIComponent(curUrl));
		url.push('&uid=' + this.bf_uid);
		if (title != undefined)
			url.push('&title=' + encodeURIComponent(title));
		url.push('&r=' + Math.random());
		this.send(url.join(''));
	},
};